The cabal2arch package

[Tags: bsd3, deprecated, program]

Deprecated

Create Arch Linux packages from Cabal packages

Properties

Versions0.1, 0.1.1, 0.2, 0.2.1, 0.2.1.1, 0.2.2, 0.3, 0.3.1, 0.3.2, 0.3.3, 0.3.4, 0.3.5, 0.3.6, 0.3.7, 0.3.8, 0.3.8.1, 0.3.8.3, 0.4, 0.4.2, 0.4.3, 0.5, 0.5.1, 0.5.2, 0.5.3, 0.6, 0.6.1, 0.7, 0.7.2, 0.7.3, 0.7.4, 0.7.5, 0.7.6, 0.7.7, 0.8.0, 1.0, 1.1
Change logNone available
Dependenciesbase, bytestring, Cabal (>=1.3.11 && <1.5), containers, directory, filepath, pretty, process, pureMD5 (>=0.2.1) [details]
LicenseBSD3
AuthorDon Stewart
Maintainerdons@galois.com
CategoryDistribution
Home pagehttp://code.haskell.org/~dons/code/cabal2arch
Executablescabal2arch
UploadedSat Aug 9 22:19:54 UTC 2008 by DonaldStewart
Downloads5354 total (277 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-05-24 [all 1 reports]

Flags

NameDescriptionDefaultType
small_baseChoose the new smaller, split-up base package.EnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees